VERIFIED SOLUTION i

CODE-1 Plus and Finalist support for z/OS 2.3

Products Affected:  CODE-1 Plus, Finalist
Operating System: z/OS
 
CODE-1 Plus 4.2 and higher support z/OS 2.3. 

Finalist 9.2 and higher support z/OS 2.3.

 
UPDATED:  June 3, 2019